#overallHeader .header-logo {
	font-size: 28px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	margin-left: 0px;
	padding-top: 3px;
	padding-left: 15px;
}
 .appWrapper .moduleWrapper .input-group>input[type='text']::-webkit-input-placeholder { color:#D8D8D8; }
 .appWrapper .moduleWrapper .input-group>input[type='text']::-moz-placeholder { color:#D8D8D8; } 
 .appWrapper .moduleWrapper .input-group>input[type='text']:-ms-input-placeholder { color:#D8D8D8; } 
 .appWrapper .moduleWrapper .input-group>input[type='text']:-moz-placeholder { color:#D8D8D8; }
 
 .appWrapper .moduleWrapper .input-group>textarea::-webkit-input-placeholder { color:#D8D8D8; }
 .appWrapper .moduleWrapper .input-group>textarea::-moz-placeholder { color:#D8D8D8; } 
 .appWrapper .moduleWrapper .input-group>textarea:-ms-input-placeholder { color:#D8D8D8; } 
 .appWrapper .moduleWrapper .input-group>textarea:-moz-placeholder { color:#D8D8D8; }
.leftPanel {
	width: 100px;
}
body, .appWrapper{
	background-color: #fff!important;
}
.moduleWrapper{
	overflow: hidden;
}
.unit-info {
	font-size: 14px;
	font-weight: bold;
	color: #9d9d9d;
	margin-left: 0px;
	padding-top: 17px;
	padding-left: 5px;
}
.survey-info {
	font-weight: normal;
}
.inactive-survey-link {
     color: #A5A5A5
}
.inactive-entity{
    background-color: #e8e3e3
}
.moduleHeader,
.surveyTransactionsWrapper,
.dashboard,
.resources,
#caseloadPlaceholderWrapper {
	color: #A5A5A5;	
}
.moduleHeader {	
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px #D8D8D8 solid; 
	padding-left: 40px;
}
.moduleHeader .header{
	font-size: 20px;
}
.moduleHeader .actionsPanel,
.moduleHeader .headerLabels{
	display: inline-block;
}
.moduleHeader .actionsPanel{
	position: absolute;
	right: 56px;
	text-align: right;
}
#caseloadTableHeader .actionsPanel{
	display: -webkit-inline-box;
	right: 0px;
}
#custom-search-input{
	width: 225px;
	display: inline-block;
}
#btnResetFilterWrapper button,
.moduleHeader .actionsPanel #btnGetLinkWrapper button,
.moduleHeader .actionsPanel #btnGetResponsesWrapper button{	
	margin-bottom: 30px;
}
#btnResetFilterWrapper,
.moduleHeader .actionsPanel #btnGetLinkWrapper,
.moduleHeader .actionsPanel #btnGetResponsesWrapper{
	display: inline-block;
}
.moduleHeader .actionsPanel #btnGetLinkWrapper,
.moduleHeader .actionsPanel #btnGetLinkWrapper button,
.moduleHeader .actionsPanel #btnGetResponsesWrapper,
.moduleHeader .actionsPanel #btnGetResponsesWrapper button{
	padding: 0;	
}
#custom-search-input .search-query {
    padding-right: 3px;
    padding-right: 4px \9;
    padding-left: 3px;
    padding-left: 4px \9;
    
    margin-bottom: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#custom-search-input button {
    border: 0;
    background: none;
    
    padding: 2px 5px;
    margin-top: 2px;
    position: relative;
    left: -28px;
    
    margin-bottom: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#D8D8D8;
}
.polyfilling {
	margin-left: -150px;
	margin-top: 32px!important;
	z-index: 999;	
}
.search-query:focus + button {
    z-index: 3;   
}
 
.appWrapper .moduleWrapper #caseloadTableWrapper,
.appWrapper .moduleWrapper #individualStudentDataWrapper{
	padding-left: 30px;
	padding-right: 50px;
	margin-bottom: 20px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper #inner,
.appWrapper .moduleWrapper #individualStudentDataWrapper #inner{
	margin-top: 30px;
} 
.appWrapper .moduleWrapper #caseloadTableWrapper .table, 
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable
{
	margin-bottom: 0px;		
	border-collapse: separate;
	border-spacing: 0px 10px;
	margin-top: -10px;
	width: 100%;
	display: table;
	overflow: hidden;
	max-height: 100%;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead{
	display: table-header-group;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tbody,
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .tbody{
	display: table-row-group;
	padding-left: 10px;
	padding-right: 10px;
	overflow: auto;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .th{
	padding: 10px; 
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr,
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .tr{
	display: table-row;
	width:100%;	
	margin-top: 10px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr .td{
	cursor: pointer;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr:hover .td{
	background: #E2E2E2;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr .hr{
	top: -3px;
	left: 2%;
	right: 2%;
	border: 1px #4D4C56 solid;
	height: 0px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .td,
.appWrapper .moduleWrapper #caseloadTableWrapper .table .th{
	display: table-cell;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr:first-child{
	margin-left: 5px;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tbody{
	padding-left: 10px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tbody .td{
	border: none;
	padding-bottom: 1em;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .margin,
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .margin{
	
	width: 1%;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tbody .td:nth-child(2),
.appWrapper .moduleWrapper #caseloadTableWrapper .table #newLineHead.thead .td:nth-child(2){
	margin-left: 10px;	
	border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
    -webkit-border-radius: 10px 0px 0px 10px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tbody .td:nth-last-child(2),
.appWrapper .moduleWrapper #caseloadTableWrapper .table #newLineHead.thead .td:nth-last-child(2){
	margin-left: 10px;
	border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .td{
	padding: 10px 5px 10px 5px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead .th{
	border-left: 1px #4D4C56 solid;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead:nth-child(2){
	border-left: none;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table,
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead,
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead .th,
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tbody,
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tbody .td {
	font-weight: normal;
	text-align: center;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tbody{
	margin-left: 5px;
	margin-right: 5px;
	overflow: auto;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead,
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead .th {
	background: #43414F;
	color: #A5A5A5;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table #newLineHead.thead{
    background:#ffffff;
    margin-left: 10px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table-responsive{
	border: 1px #ddd solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow: auto;
    max-height: 100%;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table,
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead,
.appWrapper .moduleWrapper #caseloadTableWrapper .table .thead .tr{
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr.newRecord .td{
	background: #D4F4E3;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr.newRecord:hover .td{
	background: #93F2BF;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr.marginal .td{
	background: #EDBDC0;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr.marginal:hover .td{
	background: #EAAFB3;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr.caution .td{
	background: #E89DA3;
}
.appWrapper .moduleWrapper #caseloadTableWrapper .table .tr.caution:hover .td{
	background: #E58B93;
}
 
.appWrapper .moduleWrapper #individualStudentDataWrapper .actionsWrapper {
	padding-top: 7px;
	padding-right: 17px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .studentHeader {
	background-color: #222;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #FFFFFF;
    height: 40px;
    margin-bottom: 30px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .studentHeader .studentName{
	padding-top: 5px;
	font-size: 22px;
	vertical-align: middle;
	height: 100%;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .studentHeader .studentId,
.appWrapper .moduleWrapper #individualStudentDataWrapper .studentHeader .teacher{
	dont-size: 16px;
	padding-top: 9px;
	margin-left: 20px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .studentHeader .studentId .fieldTitle,
.appWrapper .moduleWrapper #individualStudentDataWrapper .studentHeader .teacher .fieldTitle{
	color: #9d9d9d;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyHeader{
	border-bottom: 1px #ddd solid;
    height: 80px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyHeader div{
	display: inline-block;
	margin-bottom: 30px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyHeader .summary,
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyHeader .completed,
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyHeader .controlsWrapper{
	margin-top: 10px;
	height: 60px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyHeader .summary{
	font-size: 18px;
	margin-top: 10px;
	padding-top: 15px;
	height: 60px;
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px #ddd solid;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyHeader .completed{	
	padding-left: 15px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyHeader .controlsWrapper{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 12px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTransactionsWrapper{
	border: 2px #ddd solid;
	border-radius: 7px;
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;   
    overflow: auto;
    padding: 1em 1.4em;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .tr.header{
	margin-bottom: 10px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .tr.summary{
	color:#90CBAD;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .td.bordered-middle,
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .td.bordered-left,
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .td.bordered-right{
	border-top: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .td.bordered-left{
	border-left: 1px #ddd solid;
	border-radius: 7px 0px 0px 7px;
	-moz-border-radius: 7px 0px 0px 7px;
    -webkit-border-radius: 7px 0px 0px 7px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .td.bordered-right{
	border-right: 1px #ddd solid;
	border-radius: 0px 7px 7px 0px;
	-moz-border-radius: 0px 7px 7px 0px;
    -webkit-border-radius: 0px 7px 7px 0px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .row{
	margin: 0;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .td{
	display: table-cell;
	width: 22%;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .td.left-aligned{
	text-align: left;
}
.appWrapper .moduleWrapper #individualStudentDataWrapper .surveyTable .td.long{
	width: 32%;
	padding-left: 30px;
}
.appWrapper .moduleWrapper.dashboard,
.appWrapper .moduleWrapper.caseload,
.appWrapper .moduleWrapper.support{
	overflow-y: auto;
	overflow-x: hidden;
	max-height: 90vh;
}
.appWrapper .moduleWrapper.dashboard .percentageCircle{
	margin-left: 40px;
	padding-top: 20px;
	margin-bottom: 40px;
}
.appWrapper .moduleWrapper.dashboard .topLeft {
	border-right: 1px #ddd solid;
}
 
.appWrapper .moduleWrapper.dashboard .covitalityBlock {
	border: 1px #ddd solid;
	border-radius: 7px;
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;    
	margin-bottom: 20px;
}
.appWrapper .moduleWrapper.dashboard .mainTitle{
	padding-top: 5px;
	padding-left: 5px;
	font-size: 16px;
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable{
	margin-right: 5px;
	margin-left: 20px;
	padding-bottom: 20px;
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable .blockTitle{
	background: #222;
	border-radius: 7px;
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    margin-top: 3px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    height: 40px;
    padding-right: 5px;
    padding-left: 5px;    
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable .categoryTitleTop{
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	border-bottom: 1px #ddd solid;
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable .categoryTitleLeft{
	text-align: right;
	padding-right: 35px;
	padding-top: 15px;
	margin-bottom: 40px;
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable .categoryValueSmall,
.appWrapper .moduleWrapper.dashboard .dualFactorTable .categoryValueBig{
	text-align: center;
	background-image: url('/assets/images/circle-bg-grey.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center; 
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable .categoryValueSmall.green,
.appWrapper .moduleWrapper.dashboard .dualFactorTable .categoryValueBig.green{
	background-image: url('/assets/images/circle-bg-green.png');
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable .categoryValueSmall{
	height: 75px;
	
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable .categoryValueBig{
	height: 150px;
}
.appWrapper .moduleWrapper.dashboard .dualFactorTable .border-right{
	border-right: 1px #ddd solid;
}
.sidebar-nav{
	color: #A5A5A5;
}
.sidebar-nav li.active{
	border-left: 4px #74BE99 solid;
}
.sidebar-nav,
.sidebar-nav .navbar{
	height: 100vh;
}
 .sidebar-nav .navbar .navbar-collapse {
   padding: 0;
   max-height: 100%;
   height: 110vh;
 }
 .sidebar-nav .navbar ul {
   float: none;
 }
 .sidebar-nav .navbar ul:not {
   display: block;
 }
 .sidebar-nav .navbar li {
   float: none;
   display: block;
 }
 .sidebar-nav .navbar li a {
   padding-top: 12px;
   padding-bottom: 12px;
 }
 
  @media (max-height: 500px){
 	.appWrapper .moduleWrapper.dashboard,
	.appWrapper .moduleWrapper.caseload,
	.appWrapper .moduleWrapper.support{
		overflow-y: auto;
		overflow-x: hidden;
		max-height: 83vh;
	}
 }
 
 
 @media (max-height: 700px){
 	.appWrapper .moduleWrapper.dashboard,
	.appWrapper .moduleWrapper.caseload,
	.appWrapper .moduleWrapper.support{
		overflow-y: auto;
		overflow-x: hidden;
		max-height: 86vh;
	}
	
	.footerText {
		bottom: 7px;
	}
 }
 
  @media (max-height: 750px){
 	.appWrapper .moduleWrapper.dashboard,
	.appWrapper .moduleWrapper.caseload,
	.appWrapper .moduleWrapper.support{
		overflow-y: auto;
		overflow-x: hidden;
		max-height: 85vh;
	}
 }
 
 .loginForm {
    width: 500px;
    margin: 0 auto;
 }
 
 .centered {
 	text-align: center;
 }
 
.span12 {
	width: 500px;
	margin: 0 auto;
}
#caseloadPlaceholderWrapper{
	font-size: 16px;	
	padding-top: 40px;
	text-align: left;
}
#caseloadPlaceholderWrapper .header{
	font-weight: bold;
	text-align: center;
}
#caseloadPlaceholderWrapper .buttonWrapper{
	text-align: center;
}
.actionsPanel #getLinkButton, .actionsPanel #uploadTemplateButton,
.actionsPanel #uploadTemplateButton,
.actionsPanel #getAggByItemsReport,
.actionsPanel #getDistrictClimateReport, 
.actionsPanel #getResponsesExport {
	white-space: normal;
	width: 215px;
	min-height: 42px;
}
#getScreeningLink #myheader {
	text-align: center;
}
#getLinkPopup {
	font-size: 16px;
}
.pages {
	padding: 10px;
	margin: -1px 0 0;
	border-top: 1px solid #D2D2D2;
	height: 85px;
}
.counterDisplayed {
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	padding: 3px 0 8px;
}
.onPage {}
.fromTotal {}
.resultsPager {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.resultsPager li {
	float: left;
	margin-right: 1px;	
}
.resultsPager li a {
	font-size: 11px;
	font-weight: bold;
	display: block;
	padding: 2px 6px 3px;
	text-align: center;
	height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	border-radius: 2px;
	cursor: pointer;
}
.resultsPager li a:hover {
	background-color: white;
	color: #326189;
	border-color: #d2d2d2;
}
.resultsPager li.selected a,
.resultsPager li.selected a:hover {
	background-color: #A5A5A5 !important; 
	color: white !important; 
	border-color: transparent;
}
.resultsPager input {
	font-size: 11px;
	font-weight: bold;
	height:20px;
	width:26px;
	padding: 0px;
	margin: 0px;
}
.clearable{
  background: #fff url(http://i.stack.imgur.com/mJotv.gif) no-repeat right -10px center;
  border: 1px solid #999;
  padding: 3px 18px 3px 4px;     
  border-radius: 3px;
  transition: background 0.4s;
}
.clearable.x  { background-position: right 5px center; } 
.clearable.onX{ cursor: pointer; }              
.clearable::-ms-clear {display: none; width:0; height:0;} 
.hiddenSoft{
	visibility: hidden!important;
}
.validated{
	width: 600px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid;
    padding: 15px 15px 15px 15px;
    background: #f6fafd;
}
.confirmHeader{
	background: white;
	width: 600px;
    margin: 0 auto;
    text-align: center;
    padding: 15px 15px 15px 15px;
    border: solid 1px;
    border-bottom: none
}
.validated-wrapper{
	font-family:sans-serif;
	font-size: 18px;
}
.top-string{
	padding: 15px 0px 15px 0px;
}
.categoryValueSmall, .categoryValueBig, .categoryTitleLeft{
	color: #666666;
}
#btnGetLinkWrapper #rollback,
#btnGetLinkWrapper #assignButton,
#assignNonTaggedButton {
    width: 150px;
    white-space: normal;
}
#resetSelection,
#rollback {
	background: #E58B93;
	border-color: #E58B93;
}
#btnGetLinkWrapper #rollback {
	display: none;
}
.tooltip-arrow {
	border-bottom-color: #4fbbdb!important;
}
.tooltip-inner,
.tooltip-bottom {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #4fbbdb;
    border-radius: 4px;
    cursor: pointer;
    opacity: 1;
}
#tags {
	height: 40px;
    border-radius: 5px;
}
.tagsInput{
	vertical-align: text-bottom;
	border-radius: 5px;
}
#selectNonAssigned,
#resetSelection {
	padding: 0px;
	width: 123px;	
}
.wrapperForTwoButtons {
	display: inline-block;
	vertical-align: super;
}
#caseloadPlaceholderWrapper #getLinkButton{
	height: 50px;
}
.actionsPanel #getLinkButton, .actionsPanel #uploadTemplateButton,
.actionsPanel #assignButton,
#assignNonTaggedButton {
	width: 165px;
	height: 49px;
}
.scrollable-menu {
    height: auto;
    max-height: 250px;
    overflow-x: hidden;
}
#filterHeader {
	color: #A5A5A5;
}
#showAllLink {
	cursor: pointer;
}	
.copyLinkButton {
	font-size: 14px;
	font-style: italic;
}
.clipboardIcon {
	font-style: initial;
}
.copied{
	color: green;
}
#caseloadTableHeader{
	padding-top: 10px;
	padding-bottom: 0px;
	border-bottom: none; 
	padding-left: 0px;	
}
.help-inline,
.help-inline-error {
	font-weight: bold;
}
.help-inline-error {
	color: red;
}
#linkWrapper > form > fieldset > div > input[type="file"]{
	width: 100%;
}
#linkWrapper > form > fieldset > div > label {
	color: white;
	display: none;
}
.editButton,
.editUserOfUnitButton,
.editChronoTagButton,
.systemButton,
.addNewUnit,
.addNewUser,
.addNewChronoTag,
.resendButton,
.newPassword,
.managementButton,
.managementButton:hover,
.managementButton:focus,
.managementButton:active,
.assignSurveyToUnit,
.showSurveysButton,
.editLinksButton,
.editTagsButton {
    border: #E58B93 1px solid;
    border-radius: 5px;
    background: #E58B93!important;
    color: white;
    padding: 1px 10px 1px 10px;
    font-size: 16px;
}
.managementSchoolsDropdown,
.usersManagementDropdown{
	padding: 6px;
    margin-right: 20px;
    border-radius: 7px;
    border: grey 1px solid;
}
.newChronoOrderTag,
.newUser,
.newEntity,
.newSurveyLink
 {
	background: aquamarine;
	color:black;
}
[contentEditable=true]:empty:not(:focus):before{
    content:attr(data-text);
    font-style: italic;
    color: grey;
}
[navid="chronoordertagAdministration"] {
	max-height: 500px!important;
	overflow: auto; 
}
.item {
    float:left;
    padding-left: 50%;
    padding: 0px 0px 0px 16px !important;
    border: none;
    vertical-align: middle;
    height: 48px;
    line-height: 48px;
}
#selectedUnit {
	display: none;
}
#dualFactorRiskGroupsWrapper,
#areaContainer {
	position: relative;
    margin-top: 20px;	
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	overflow: visible;
	clip: auto;
	white-space: normal
}
@-webkit-keyframes spinner-border {
	to {-webkit-transform: rotate(360deg);
	transform: rotate(360deg)
}
}
@keyframes spinner-border {
	to {-webkit-transform: rotate(360deg);
	transform: rotate(360deg)
}
}
.spinner-border {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	vertical-align: text-bottom;
	border: .25em solid currentColor;
	border-right-color: transparent;
	border-radius: 50%;
	-webkit-animation: spinner-border .75s linear infinite;
	animation: spinner-border .75s linear infinite
}
.spinner-border-sm {
	width: 1rem;
	height: 1rem;
	border-width: .2em
}
.graphValue {
	display: none;
}
#surveyCompletionStatisticsGraph_wrapper {
	overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
}
#surveyCompletionStatisticsGraph {
	height: 400px;	
}
.polaroid ::-webkit-scrollbar {
    width: 12px;
}
.polaroid ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
.polaroid ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.btn_dload {
	color: #fff;
	font-size: 12px;
	background: #008000ba;
	border: 1px #fff solid;
	padding: 8px;
	
	margin-top: 15px;
	border-radius: 5px;
}
#surveyCompletionBar {
	padding-left: 15px;
}
.dashboard-logo, 
.logos{
    max-width: 100%;
    max-height: 100%;
    padding: 10px;
}
.logos{
	position: absolute;
    bottom: 5%;
    text-align: -webkit-center;
}
.moduleWrapper.dashboard .centeredTitle,
.appWrapper .moduleWrapper.support .centeredTitle{
	text-align: center;
	font-size: 20px;
}
.mainTitle{
	padding-left: 0;
}
.main-title-t-b{
    margin-top: 37px;
    margin-bottom: 18px;
}
.p-l-r-40{
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}
.n-p-l{
    padding-left: 0 !important;
}
.m-b-36{
    margin-bottom: 36px;
}
.m-t-40{
    margin-top: 40px;
}
.p-b-80{
    padding-bottom: 80px;
}
.mx-w-255{
    max-width: 285px;
}
.full-width{
    width: 100%;
}
.info-block {
    color: white;
    background-color: #32a2cc;
    font-size: 18px;
    padding: 8px 10px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding-left: 18px;
    padding-right: 18px;
}
.moduleWrapper.support {
	color: #A5A5A5;	
}
#udelWeclomeVideo {
	width: 78%;
    margin-left: 11%;
    margin-right: 11%;
}
.dashboardMessage {
	padding-top: 10px;
}